package ru.yandex.webmaster3.api.verification;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class VerificationInfoLocator extends AbstractHostLocator {
    public VerificationInfoLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
